body		{ background: #a00000 url("ua/tausta.png") repeat-x;
	padding: 0;
	margin: 0;
	font-family: Verdana, Sans-serif;
	font-size: 100%;
	color: #A9A9A9;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	}
	
div#ylapuna	{ background-color: #a00000;
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
	font-size: 0.6em; }
	
a.ylapikku:link,a.ylapikku:visited { 
	color: white;
	text-decoration: none;
}

a.ylapikku:hover { color: white;
	text-decoration: underline; }
	
div#keskialue	{ position: relative;
	top: 0;
	width: 80%;
	min-width: 600px;
	margin: 0;
	padding: 0;
	text-align: left; 
	font-size: 0.95em }

.kayttaja { position: absolute;
	top: 20px;
	right: 10%;
	color: white; 
	background-color: #a00000;
	font-size: 0.75em;
	margin: 0;
	padding: 5px;
	z-index: 10;}
	
.kayttaja:hover { background-color: black; }
	
a.uloskirjaus:link,a.uloskirjaus:visited { color: white;
	text-decoration: none;
}

a.uloskirjaus:hover { color: white;
	background-color: black; }

a.navilinkki:link, a.navilinkki:visited { color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 10px;
	}

a.navilinkki:hover { background-color: black;
	}	
		
div#navipalkki	{ position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	min-height: 40px;
	height: auto;
	display: flex;
	align-items: center;
	width: 100%;
	background: #a00000 url("ua/jasnavipalkkitausta.png") repeat-x;
}	

div#sisaltoalue	{ position: absolute;
	top: 200px;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: white;
}

div#sisaltoalue2	{ position: absolute;
	top: 200px;
	left: 0;
	margin: 0;
	padding: 0;
	min-width: 100%;
	background-color: white;
}
		
.logo	{ position: relative;
	top: 0;
	left: 0; }
	
p { font-family: Verdana, Sans-serif;
	font-size: 0.75em;
	color: black;
	margin: 20px;
	line-height: 1.4;}
	
.navi { color: white;
	font-size: 0.8em;
	line-height: 1.4;
	margin: 0 0 0 20px; 
	padding: 10px 0;
	word-spacing: 4px;
}
	
h1	{ font-size: 1.2em;
	color: #a00000;
	padding: 20px 0 0 0; 
	margin: 0 20px 20px 20px; }
	
h2	{ font-size: 1.0em;
	color: #a00000;
	padding: 20px 0 0 0; 
	margin: 0 20px 20px 20px; }
	
h3 { font-size: 0.85em;
	color: #a00000;
	padding: 20px 0 0 0; 
	margin: 20px 20px 0 20px; }

h3.viivalla { font-size: 0.85em;
	color: #a00000;
	padding: 30px 0 0 0; 
	margin: 20px 20px 0 20px;
	border-top: 1px dotted black; }
	
h3.kansionimi { font-size: 0.85em;
	color: #a00000;
	padding: 10px 0 0 0; 
	margin: 20px 20px 0 20px;
	border-top: 1px dotted black; }
	
h4 { font-size: 0.75em;
	color: #808080;
	padding: 0; 
	margin: 20px; }
	
.tuplaotsikko { padding: 0;
	margin: 0 20px 20px 20px}
	
.kayttajateksti { position: absolute;
	top: 50%;
	left: 0;
	margin-bottom: -0.75em; }


a:link { text-decoration: underline;
	color: #a00000; }
	
a:visited { text-decoration: underline;
	color: #a00000; }
	
a:hover { text-decoration: none; }

ul { list-style-type: square;
font-size: 0.75em;
color: black;
margin: 10px 0 20px 0;
padding: 0 0 0 40px; }

.kirjautumiskentta { font-family: Verdana, Sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	border: 1px solid #a00000;
	padding: 4px;
	margin: 10px 0 0 20px; }
